QGIS Application - Bug report #2053
Qgis segfaults when starting on Karmic
2009-11-06 06:03 AM - llija Milicevic -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No
Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupts data: Copied to github as #: 12113
Description

Running on a clean install of Karmic64

The splashscreen comes on but then it crashes
When | fire it up from the CLI, it shows a segfault
Strace output included

History

#1 - 2009-11-29 05:44 AM - Giovanni Manghi

Did you installed from repository or did you compiled the source code? In case, what repository did you used?

| believe that qgis available in the repositories is for 32bit architecture.

Please leave feedback.

#2 - 2009-12-07 04:04 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

There are not particular problems compiling on Karmic, if you need further assistance please drop a line.

Closing for lack of feedback. Reopen if necessary.

Files
qgissegfault.txt.tar.gz 113 KB 2009-11-06 llija Milicevic -
2024-04-28 1/1




